@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1772181121773') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon:before {
  content: "\e68b";
}

.icon-icon1:before {
  content: "\e68d";
}

.icon-vip:before {
  content: "\e642";
  color:#F5C518;
}

.icon-original:before {
  content: "\e61b";
}

.icon-nan:before {
  content: "\e625";
}

.icon-yuanchuang:before {
  content: "\e63b";
  color:lightgray;
  margin-left:5px;

  font-weight:normal;
}

.icon-yuanchuang-:before {
  content: "\e643";
  color:lightgray;
  margin-left:5px;

  font-weight:normal;
}

.icon-yuanchuang1:before {
  content: "\e618";
  color:lightgray;
  margin-left:5px;

  font-weight:normal;
}

.icon-VIP:before {
  content: "\e876";
  color:#F5C518;
}

.icon-vip1:before {
  content: "\e672";
}

.icon-vip2:before {
  content: "\e716";
}

.icon-yuanchuang2:before {
  content: "\e605";
  color:lightgray;
  margin-left:5px;

  font-weight:normal;

}

.icon-Ai:before {
  content: "\e606";
}

.icon-yuanchuang3:before {
  content: "\e60c";
  color:lightgray;
  margin-left:5px;

  font-weight:normal;
}

.icon-yuanchuang4:before {
  content: "\e679";
  color:lightgray;
  margin-left:5px;

  font-weight:normal;
}

.icon-yuanchuang5:before {
  content: "\e683";
  color:lightgray;
  margin-left:5px;

  font-weight:normal;
}

.icon-AI:before {
  content: "\e878";
  color:lightgray;
  margin-left:5px;

  font-weight:normal;
}

.icon-ai:before {
  content: "\e67d";
}

.icon-AI1:before {
  content: "\e666";
}

.icon-ai1:before {
  content: "\e70a";
}

.icon-yuanchuang6:before {
  content: "\e66b";
  color:lightgray;
  margin-left:5px;

  font-weight:normal;
}

